Bug 998584 - Perl 5.18
Perl 5.18
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Perl Development Team
: Tracking
Depends On:
Blocks: 1001375 1001377
  Show dependency treegraph
 
Reported: 2013-08-19 10:28 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001375 1001377 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 10:28:13 EDT
This is a tracking bug for Change: Perl 5.18
For more details, see: http://fedoraproject.org//wiki/Changes/perl5.18

A new perl 5.18 version brings a lot of changes done over a year of development. See 5.18.0 perldelta for more details.
Comment 1 Jitka Plesnikova 2013-08-23 04:40:10 EDT
Perl has been updated and the most of packages was rebuilt. 
All packages, which was not built, are listed on the feature page.
Comment 2 Jaroslav Reznik 2013-08-26 10:25:18 EDT
(In reply to Jitka Plesnikova from comment #1)
> Perl has been updated and the most of packages was rebuilt. 
> All packages, which was not built, are listed on the feature page.

Thank you, I'm changing bug state to MODIFIED now to reflect current Change state.
Comment 3 Jaroslav Reznik 2013-12-18 09:00:41 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.